---
name: Miranda Fluharty
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend
  Engineer, Verify:Pipeline Security</a>
role_slug: developer
reports_to: scott-hampton
picture: mirandafluharty.jpg
gitlab: mfluharty
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Security Group
- Verify:Pipeline Security FE Team
- Frontend
projects:
  gitlab: maintainer frontend
story: |
  Miranda has been tinkering with web-based projects ever since she gained access to the internet.
  She loves finding ways to automate monotonous tasks and optimize user workflows.
  Outside of work, she can be found experimenting with coffee gadgets, playing games with friends, and exploring new cities.
specialty: 'Verify: Pipeline Security'
